local fn = _gn(0x2BC338A7B21F4608)
--- REQUEST_PED_VEHICLE_VISIBILITY_TRACKING
-- @param ped :
-- @param p1 :
function Global.RequestPedVehicleVisibilityTracking(ped, p1)
	return _in2(fn, ped, p1)
end
